<?php
class Bi_usuario_grupo
{
	private $_codigo;
	private $_usuario;
	private $_grupo;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setUsuario($usuario)
	{
 		$this->_usuario = $usuario;
	}
	public function getUsuario()
	{
 		return $this->_usuario;
	}
	public function setGrupo($grupo)
	{
 		$this->_grupo = $grupo;
	}
	public function getGrupo()
	{
 		return $this->_grupo;
	}
}